body {
    font-family: 'Verdana';
    font-weight: 500;
	font-size:14px;
}

.sts {
    padding-left: 0;
}
.sts li {
    padding-top: 10px;
    list-style: none;
    padding-bottom: 10px;
}
.sts li::before {
    content: '✔';
    color: white;
    background: #000;
    display: block;
    float: left;
    line-height: 24px;
    width: 25px;
    height: 25px;
    text-align: center;
    border-radius: 50%;
    font-size: 11px;
    margin-right: 12px;
}
header {
    background: none;
}
h1,h2{font-size:16px;}
#logo {
    padding-top: 0px;
    max-width: 150px;
}
.product-right .btn.wishlist:hover{background:none; color:#000;}
.zagolovok-h1 {
    background: #000;
    color: #fff;
    padding: 20px 20px;
    border-radius: 22px;
	font-size:16px;
	    margin-bottom: 20px;
}
.zagolovok-h1 h1{
    color: #fff;
    padding-top: 0px;
    font-size: 18px;
    padding-bottom: 10px;
}


img.cc {
    display: none !important;
}

span#more-info {
    width: 100%;
    display: inline-block;
    margin: 0 0 10px 36px;
    float: left;
    clear: both;
}
.cookie {
    position: fixed; 
    right: 0;
    width: 90%;
    max-width: 774px;
    background: #000000d1;
    opacity: 0;
    font-size: 14px;
    border-radius: 20px;
    bottom: -61px;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 99999;
    padding: 2rem;
} p#text-cookie a {
    color: #d8ff04;
} 
p#text-cookie {
    color: white;
    padding: 1rem 2rem 2rem 2rem;
    line-height: 1.4;
    margin: 0;
}
#close-cookie {
    color: black;
    text-decoration: none;
    background: white;
    padding: 1rem 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 300px;
    margin: 0rem auto;
    opacity: 0.8;
    transition: 0.5s;
    font-size: 0;
}
a#close-cookie:before {
    content: "Принять и закрыть";
    font-size: 14px;
}
#close-cookie:hover {
    background: #d8ff04;
}
#close-cookie:hover:before {
    content: "Понять и простить";
    font-size: 14px;
}

@media (max-width: 767px) {
#close-cookie {
    max-width: 200px;
    padding: 0.8rem 1rem;
}
.cookie {
    padding: 2rem 1rem;
}

}

.slick-next { 
    display: inline-block;
    position: absolute;
    z-index: 99;
    height: 100%;
    width: 30px;
    border: none;
    background: none;
    right: 0;
    top: 0;
    font-size: 0;
    right: -8px;
}
.slick-next:after { 
    content: "\f105";
    font-family: 'FontAwesome';
    display: block;
    font-size: 50px;
}

.slick-prev { 
    display: inline-block;
    position: absolute;
    z-index: 99;
    height: 100%;
    width: 30px;
    border: none;
    background: none;
    left: -7px;
    top: 0;
    font-size: 0;
}
.slick-prev:after { 
    content: "\f104";
    font-family: 'FontAwesome';
    display: block;
    font-size: 50px;
}
.header-search .customSelect.form-control {
    background: #e5e5e5;
    border: 1px solid #bbb;
}
#search .input-lg {
    background-color: #ffffff;
    background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg width='167' height='33' viewBox='0 0 167 33' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.48129 0.171736C8.26785 0.258142 7.99376 0.448884 7.87226 0.595373C7.62391 0.894645 0 31.211 0 31.8992C0 32.7096 0.300608 32.7976 3.06883 32.7976C5.27589 32.7976 5.74187 32.7459 6.08044 32.4638C6.40546 32.1927 7.06924 29.7434 9.60876 19.4457L12.7365 6.76145L19.2433 6.71128C22.8219 6.68362 25.75 6.70613 25.75 6.76106C25.75 6.81619 24.3337 12.5243 22.6028 19.4457C20.8718 26.3671 19.4556 32.068 19.4556 32.1141C19.4556 32.1603 19.5904 32.3329 19.7552 32.4979C19.9988 32.7413 20.5475 32.7976 22.6758 32.7976C25.0448 32.7976 25.3365 32.7604 25.7117 32.4107C25.94 32.1981 26.1721 31.8334 26.2272 31.6001C26.2826 31.367 28.0002 24.4069 30.0443 16.1329C32.0885 7.85916 33.7611 0.931075 33.7611 0.737474C33.7611 0.543681 33.5952 0.296291 33.3922 0.187569C32.9444 -0.0520014 9.07087 -0.0672622 8.48129 0.171736ZM74.7294 0.28656C74.3841 0.473867 74.143 0.821401 74.0065 1.32877C73.8937 1.74726 72.1298 8.83022 70.0863 17.0685C67.1587 28.8729 66.4138 32.1269 66.572 32.4226C66.7572 32.7686 66.9834 32.7976 69.4995 32.7976C71.9596 32.7976 72.3085 32.7552 73.0692 32.3646C73.7673 32.0058 79.3976 27.9386 87.0508 22.2641C87.8777 21.651 88.5798 21.175 88.6111 21.2062C88.6424 21.2375 88.0551 23.7206 87.306 26.7242C86.1498 31.3599 85.9825 32.2314 86.1982 32.4914C86.5927 32.9667 91.5279 32.94 92.1217 32.4594C92.4725 32.1754 93.1622 29.6076 96.4263 16.4314C98.5641 7.80194 100.266 0.617881 100.208 0.466433C100.053 0.0639701 99.1251 -0.0518093 96.6392 0.0208629C94.9217 0.0710277 94.3608 0.154187 94.1218 0.393566C93.9434 0.5721 93.2001 3.12898 92.3511 6.48487L90.888 12.2685L83.0005 18.0628C78.6623 21.2499 75.0799 23.8243 75.0397 23.7841C74.9994 23.7439 76.2473 18.5384 77.8129 12.2163C79.3783 5.89415 80.6158 0.608341 80.5628 0.470054C80.4146 0.0839944 79.8229 -0.00508262 77.4407 0.000448857C75.8778 0.00388219 75.0983 0.0862822 74.7294 0.28656ZM114.606 0.195008C112.326 0.529758 110.242 1.66562 108.305 3.62948C106.227 5.73564 105.882 6.65444 103.379 16.733C101.398 24.7069 101.241 25.476 101.323 26.7574C101.485 29.2826 102.66 31.0834 104.845 32.1563L105.956 32.7022L111.753 32.7647C115.47 32.805 118.002 32.7503 118.81 32.6125C122.567 31.9722 126.311 28.7014 127.506 25.0157C128.15 23.0278 127.788 22.7991 124.176 22.9094C122.108 22.9723 122.026 22.9914 121.58 23.5096C121.327 23.8039 121.12 24.2051 121.12 24.401C121.12 24.9688 120.205 25.9023 119.439 26.115C118.49 26.3788 109.715 26.3726 108.955 26.1077C107.79 25.7014 107.797 25.6413 110.132 16.3021C112.19 8.07012 112.288 7.74586 112.882 7.21579L113.497 6.66608H119.021H124.545L124.837 7.11165C125.024 7.39661 125.113 7.91543 125.085 8.55269C125.055 9.25767 125.124 9.59986 125.322 9.72556C125.477 9.82303 126.744 9.90409 128.139 9.9058C130.539 9.90848 130.698 9.88501 131.117 9.46596C131.417 9.16611 131.63 8.62193 131.777 7.77905C132.452 3.90243 130.211 0.719356 126.421 0.171358C124.952 -0.0411275 116.094 -0.02339 114.606 0.195008ZM141.59 0.182225C141.361 0.274544 141.094 0.505152 140.998 0.694748C140.901 0.884153 139.074 8.04647 136.939 16.6109C133.624 29.9 133.092 32.2276 133.31 32.4901C133.703 32.9637 138.646 32.9418 139.213 32.4638C139.521 32.2045 139.931 30.8304 141.049 26.3124C141.841 23.1127 142.573 20.2989 142.676 20.0595C142.857 19.637 142.928 19.626 145.096 19.678L147.33 19.7318L148.259 22.6883C150.864 30.971 151.309 32.2395 151.705 32.5172C152.017 32.7359 152.778 32.797 155.162 32.7947C156.844 32.793 158.338 32.7167 158.483 32.6249C158.801 32.4231 158.725 31.9114 158.064 29.8411C154.355 18.2076 153.875 16.5258 154.14 16.1037C154.286 15.8727 157.108 12.3603 160.413 8.29825C164.179 3.66916 166.421 0.758264 166.421 0.499048C166.421 0.0914347 166.376 0.085522 163.265 0.085522C160.589 0.085522 160.032 0.135876 159.604 0.416646C159.326 0.598995 157.962 2.14399 156.572 3.84998C155.182 5.55616 152.898 8.34707 151.496 10.0517L148.947 13.1513H146.669C145.416 13.1513 144.391 13.12 144.391 13.0818C144.391 12.9716 147.257 1.25705 147.35 0.987151C147.396 0.853633 147.264 0.57477 147.057 0.367244C146.721 0.0311589 146.426 -0.00851544 144.343 0.00216604C143.058 0.00884196 141.819 0.0899068 141.59 0.182225ZM46.5407 0.610251C44.8136 1.20784 43.5944 1.96355 42.1793 3.314C40.8822 4.55171 39.9512 5.86592 39.4175 7.21217C39.2361 7.66995 38.0985 12.0474 36.8894 16.9399C34.4384 26.8586 34.4216 26.9983 35.4089 29.1983C36.0027 30.5216 37.0106 31.498 38.5067 32.1996L39.5787 32.7022L45.4297 32.7623C49.0343 32.7991 51.7069 32.744 52.3917 32.6183C53.0028 32.5061 54.2289 32.0666 55.1166 31.6419C57.1967 30.646 59.5205 28.3865 60.4347 26.4709C60.8446 25.612 61.7172 22.4426 63.2409 16.279C65.7731 6.03549 65.7995 5.80221 64.6798 3.52782C64.049 2.24642 63.3139 1.53248 61.8 0.730797C60.9493 0.280267 60.8829 0.275883 54.3611 0.22877C47.9686 0.18261 47.7451 0.193483 46.5407 0.610251ZM46.6006 7.03802C46.2663 7.24193 45.8985 7.58507 45.7829 7.80079C45.4819 8.36329 41.5815 24.2697 41.5815 24.9348C41.5815 25.257 41.7499 25.6429 41.9826 25.8536C42.3509 26.1872 42.7795 26.222 47.2116 26.2765C50.1686 26.3129 52.3265 26.2586 52.7801 26.1365C54.3592 25.7112 54.3766 25.6688 56.6632 16.5548C57.804 12.0078 58.7397 8.13325 58.7428 7.94499C58.7457 7.75654 58.5374 7.39184 58.2799 7.13434L57.8118 6.66608L52.51 6.66684C47.5969 6.66741 47.1639 6.69469 46.6006 7.03802Z' fill='url(%23paint0_linear_10_42)'/%3e%3cdefs%3e%3clinearGradient id='paint0_linear_10_42' x1='83.2107' y1='0' x2='83.2107' y2='32.8342' gradientUnits='userSpaceOnUse'%3e%3cstop stop-color='%23424359'/%3e%3cstop offset='1' stop-color='%23181926'/%3e%3c/linearGradient%3e%3c/defs%3e%3c/svg%3e ");
    background-repeat: no-repeat;
    background-size: 60px;
    background-position: left center;
    border-top: 0;
    border-bottom: 1px solid;
    color: #000000;
    padding-left: 7rem;
    font-size: 14px;
}

header #searchbox svg {
    width: 24px;
    height: 24px;
}
.lk2 svg {
    width: 30px;
    height: 30px;
    margin-right: 16px;
}
.wh svg {
    width: 30px;
    height: 30px;
    margin-right: 16px;
}
img.lk {
    width: 36px;
    height: 36px;
    background-image: none;
    margin-right: 25px;
    object-fit: contain;
}
img.heart1 {
    width: 36px;
    height: 36px;
    background-image: none;
    margin-right: 28px;
    object-fit: contain;
}
#cart > .btn {
    background-color: #A2FE00;
}
.box .box-content ul {
    background-color: #ffffff;
}

.box .box-content ul.treeview-list {
    padding: 0px !important;
}

.box .box-content ul li {
    padding-bottom: 10px;
}

@media (max-width: 1260px) {
    .box .box-content ul li {
    padding-bottom: 5px;
}
}

@media (max-width: 1220px) {
    .box .box-content ul li {
    padding-bottom: 4px;
}
}

.box .box-content ul li:last-child {
    padding-bottom: 0;
}
.box .box-content ul li a {
    line-height: 18px;
    color: #000000;
    font-weight: 500;
    font-family: 'Verdana';
	font-size:14px;
}

.box .box-content ul li a:hover {
    color: #666666;
}

a {}

a {}
.box .box-content ul ul {
    margin-left: 0px;
    padding-left: 10px;
    font-size: 11px;
    padding-bottom: 0px;
    padding-top: 5px;
}
.box .box-content ul ul li a {
    color: #888888;
}

.category_list a img {
    padding-right: 10px;
}


/*Categs featured*/
.cat_featured {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.cat_featured_label {
    padding-left: 0px;
		height:44px;	
		
}

/*Bottom on home*/
.dark_back {
    background-color: #f6d9d5;
    overflow: hidden;
}
.dark_rotated {
    background-color: #f6d9d5;
    padding: 30px;
    left: -22px;
    position: relative;
    background: #f6d9d5;
    border-bottom: 2px solid white;
    -webkit-transform-origin: right center;
    -moz-transform-origin: right center;
    -o-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: rotate(-1.5deg);
    -moz-transform: rotate(-1.5deg);
    -o-transform: rotate(-1.5deg);
    -ms-transform: rotate(-1.5deg);
    transform: rotate(-1.5deg);
    width: 105%;
}
.dark_rotated .container{
/*    -webkit-transform-origin: right center;
    -moz-transform-origin: right center;
    -o-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: rotate(1.5deg); 
    -moz-transform: rotate(1.5deg);
    -o-transform: rotate(1.5deg);
    -ms-transform: rotate(1.5deg);
    transform: rotate(1.5deg);
    -webkit-backface-visibility: hidden;   
    -webkit-font-smoothing: antialiased;*/
    text-align: center;
}
.call-to-action_btn {
    text-align: center;
    position: relative;
    top: 40px;
    z-index: 10;
}

.dark_back .container {
    text-align: center;
}

.white_text {
    top: 25px;
    position: relative;
    color: #666;
}
#showText {
    top: 25px;
    position: relative;    
}
.white_text_more {
    color: white;   
}
#showText p {
    margin-bottom: 20px;
    color: #666;
}
.changeMapHeight_btn {
    text-align: center;
    position: relative;
    top: 80px;
    height: 0px;
}
section .map {
    margin-bottom: -6px;
}

/*Footer*/
.common-home footer {
    margin-top: 0px;
    /*padding-top: 40px;*/
}
#footer-top {
    display: none;
}
#footer {
    padding-top: 40px;
		font-size:12px;
}


/*Hometab*/
.hometab {
    /* padding-top: 20px; */
    /* border-top: solid 1px #e5e5e5; */
}

/*LATEST*/

@media screen and (min-width: 1024px) {
#tablatest-grid .product-items {
    width: auto !important;
}
#tabbestseller-grid .product-items {
    width: 240px !important;
}
#tablatest-grid .product-items .product-thumb {
    width: 200px !important;
}
#tabbestseller-grid .product-items .product-thumb {
    width: 220px !important;    
}
}




.tab-content {
    margin-top: 0px !important;
}

#tabs {
    top: 17px;
    margin-bottom: 20px;
}

/*CUSTOM BANNERS*/
.custom-banners {
    margin-bottom: 10px;
}
.custom-banners p {
    margin: 15px 20% 50px 20%;
    padding-left: 10px;
    border-left: 1px solid #fcd7d4;
}
.custom-banners .row {
    margin-left: 0px;
    margin-right: 0px;
}
.custom-banners .banner-left {
    padding-right: 0px;
    padding-left: 0px;
}
.custom-banners .banner-right {
    padding-left: 0px;
    padding-right: 0px;
}
.custom-banners .banner-img {
    overflow: hidden;
}
.custom-banners img {
    width: 100%;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.custom-banners img:hover {
    /* -moz-transform: scale(1.1); */
    /* -webkit-transform: scale(1.1); */
    /* transform: scale(1.1); */
}

/*PROMO*/
#promo .promo-block {
    text-align: center;
    padding: 10px 50px;
}
#promo .promo-block p {
    font-size: 16px;
}
#promo .promo-block img {
    width: 80px;
    height: 80px;
}

@media only screen and (max-width: 979px) {
    #promo .promo-block {
        padding: 10px 10px;
    }
}
@media only screen and (max-width: 479px) {
    #promo .promo-block p {
        font-size: 10px;
        line-height: 12px;
    }
    #promo .promo-block img {
        width: 40px;
        height: 40px;
    }
}

#tabs .etabs {
    float: none;
}


/*----------------------------*/
.header__phone {
    font-weight: normal;
    font-size: 15px;
    color: #A2FE00;
    margin-bottom: 10px;
    display: inline-block;
    letter-spacing: 0.5px;
}

.header__phone:hover {
    color: #b9db00;
}

.phone__descr {
    color: #a90606;
    margin-left: 10px;
    /*font-weight: bold;*/
    font-size: 11.5px;
    letter-spacing: 0;
}

.timetable p {
    color: #ffffff;
}

header #searchbox {
    display: flex;
    align-items: center;
    margin-top: 7px;
    max-width: 602px;
}
.lk2 {
    margin-right: 7px;
    position: relative;
}

.wh, .lk2 {
    margin-top: 4px;
}
.ct {
    margin-right: 19px;
    border-radius: 10px;
    box-shadow: none;
    position: relative;
}
span#cart-total:before {
    content: "";
background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg width='191' height='191' viewBox='0 0 191 191' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M1.60301 0.743567C0.457555 1.54662 0.378964 3.09914 1.43562 4.05618C2.11244 4.66953 3.50685 4.76013 12.2617 4.76013H22.3108L22.5173 5.71716C23.3675 9.65206 29.3688 51.7079 34.8539 92.1692C42.9277 151.729 44.1377 159.846 45.1026 160.913C45.7165 161.592 46.4516 161.714 49.9436 161.714H54.0606L52.4231 163.437C47.866 168.233 46.7129 175.27 49.5128 181.197C55.3705 193.597 72.4257 193.708 78.6598 181.386C79.781 179.17 79.897 178.541 79.897 174.687C79.897 170.919 79.761 170.142 78.7069 167.881C78.0526 166.478 76.7224 164.515 75.7507 163.521L73.9845 161.714H110.121H146.258L144.564 163.497C143.632 164.477 142.283 166.535 141.565 168.069C140.429 170.497 140.26 171.328 140.26 174.474C140.26 177.619 140.43 178.452 141.563 180.874C143.127 184.22 144.875 186.297 147.57 188.014C155.824 193.273 166.494 190.175 170.766 181.28C171.967 178.781 172.094 178.127 172.094 174.474C172.094 170.988 171.939 170.102 170.964 168.019C170.342 166.692 169.027 164.73 168.042 163.66L166.25 161.714H170.978C175.139 161.714 175.807 161.612 176.555 160.863C177.614 159.803 177.64 158.656 176.628 157.739C175.912 157.091 170.836 157.035 112.26 157.035C77.2849 157.035 48.669 156.873 48.669 156.676C48.669 156.479 48.0954 152.556 47.3944 147.96C46.6933 143.363 46.1197 139.409 46.1197 139.174C46.1197 138.887 67.8137 138.745 111.337 138.745C175.989 138.745 176.562 138.738 177.405 137.894C177.872 137.426 178.255 136.797 178.255 136.495C178.255 136.194 181.122 114.804 184.627 88.9625C188.132 63.1209 191 41.7527 191 41.4766C191 41.201 190.7 40.6748 190.333 40.3069C189.731 39.7042 181.957 39.6387 111.103 39.6387H32.54L32.3331 38.6817C32.2192 38.1551 30.968 29.9727 29.5523 20.498C26.5706 0.538122 26.7686 1.61128 25.9073 0.749097C24.9131 -0.246218 3.02123 -0.251323 1.60301 0.743567ZM33.6221 48.0393C33.9166 50.0865 34.6797 55.6373 35.3174 60.3744L36.4764 68.9877H52.7698C67.5728 68.9877 69.0628 68.9239 69.0628 68.2919C69.0628 67.4943 66.6402 47.7913 66.285 45.6999L66.05 44.3175H49.5684H33.0864L33.6221 48.0393ZM72.446 56.5463L73.9645 68.7751L90.6327 68.8865L107.301 68.9975V56.6577V44.3175H89.1142H70.9275L72.446 56.5463ZM111.975 56.6526V68.9877H128.332C139.522 68.9877 144.69 68.8461 144.69 68.539C144.69 67.9099 146.761 47.3851 146.994 45.6999L147.186 44.3175H129.58H111.975V56.6526ZM151.721 46.1253C151.588 47.1193 151.1 51.8568 150.638 56.6526C150.176 61.4484 149.688 66.186 149.555 67.18L149.311 68.9877H165.874H182.436L182.669 67.818C182.797 67.1749 183.481 62.246 184.19 56.8653C184.898 51.4846 185.582 46.4604 185.709 45.6999L185.941 44.3175H168.953H151.965L151.721 46.1253ZM37.1974 74.2076C37.1974 74.2714 37.9609 79.8698 38.894 86.649C39.827 93.4282 40.5917 99.2143 40.5934 99.5065C40.5956 99.9225 44.1386 100.038 56.8838 100.038H73.1713L71.5491 87.384C70.6565 80.4241 69.9236 74.5866 69.9197 74.4109C69.9134 74.1268 37.1974 73.9235 37.1974 74.2076ZM74.8143 75.2616C74.9281 75.9047 75.5914 81.1208 76.2877 86.8524C76.9841 92.5839 77.6596 97.8953 77.7888 98.6558L78.0238 100.038H92.6623H107.301V87.065V74.0919H90.9543H74.6074L74.8143 75.2616ZM111.975 87.0706V100.049L126.739 99.9374L141.503 99.8255L142.8 86.9587L144.097 74.0919H128.036H111.975V87.0706ZM148.748 75.8996C148.376 78.6687 146.389 98.3261 146.389 99.2355C146.389 100.008 146.991 100.038 162.288 100.038H178.187L178.425 98.8685C178.769 97.1734 181.654 75.6908 181.654 74.8235C181.654 74.1442 180.484 74.0919 165.322 74.0919H148.991L148.748 75.8996ZM41.4462 105.307C41.4462 105.397 42.3061 111.761 43.3572 119.449C44.4084 127.138 45.2687 133.571 45.2691 133.747C45.27 134.085 76.8545 134.206 77.191 133.868C77.3304 133.729 74.8121 112.777 73.7512 105.249C73.7266 105.072 41.4462 105.13 41.4462 105.307ZM78.8357 106.099C78.8361 106.626 79.6009 113.068 80.5352 120.417C81.4695 127.764 82.2338 133.844 82.2338 133.928C82.2338 134.011 87.8264 134.028 94.6613 133.966L107.089 133.853L107.201 119.498L107.313 105.142H93.0735H78.8348L78.8357 106.099ZM111.975 119.604V134.066H124.925H137.876L138.076 133.109C138.277 132.15 140.868 106.674 140.867 105.674C140.866 105.259 137.693 105.142 126.42 105.142H111.975V119.604ZM144.345 119.285C143.58 127.064 142.962 133.571 142.972 133.747C142.982 133.923 149.87 134.066 158.278 134.066H173.565L173.777 133.109C174.09 131.692 177.405 106.871 177.405 105.94C177.405 105.174 176.772 105.142 161.57 105.142H145.736L144.345 119.285ZM61.5562 163.378C59.4875 163.902 56.4624 165.833 55.2821 167.382C53.6047 169.583 52.9168 171.682 52.927 174.567C52.9491 180.923 57.6401 185.655 63.9643 185.701C68.4884 185.733 72.1006 183.534 74.2738 179.423C75.5773 176.958 75.5871 172.001 74.2938 169.583C73.1229 167.394 70.5418 164.906 68.6031 164.098C66.6529 163.285 63.282 162.94 61.5562 163.378ZM153.753 163.378C151.685 163.902 148.659 165.833 147.479 167.382C143.876 172.111 144.418 179.137 148.675 182.879C150.932 184.863 153.004 185.639 156.161 185.682C160.673 185.745 164.29 183.548 166.471 179.423C167.774 176.958 167.784 172.001 166.491 169.583C165.32 167.394 162.739 164.906 160.8 164.098C158.85 163.285 155.479 162.94 153.753 163.378Z' fill='url(%23paint0_linear_20_3)'/%3e%3cdefs%3e%3clinearGradient id='paint0_linear_20_3' x1='95.8455' y1='0' x2='95.8455' y2='190.582' gradientUnits='userSpaceOnUse'%3e%3cstop stop-color='%23424359'/%3e%3cstop offset='1' stop-color='%23181926'/%3e%3c/linearGradient%3e%3c/defs%3e%3c/svg%3e ");
    margin-right: 9px;
    width: 32px;
    height: 32px;
    position: absolute;
    margin-left: -76px;
    background-size: cover;
    background-repeat: no-repeat;
}
.ct svg {
    margin-right: 9px;
    width: 32px;
    height: 32px;
}
.header-cart {
    display: flex;
    margin: 6px 0 50px 0px;
    align-items: center;
}
#cart-total {
    display: inline-flex;
    width: 38px;
    height: 38px;
    border-radius: 12px;
    background: rgb(66,67,89);
    /*background: linear-gradient(0deg, rgba(66,67,89,1) 100%, rgba(24,25,38,1) 100%);*/
	background: linear-gradient(180deg, rgba(66,67,89,1) 38%, rgba(24,25,38,1) 164%);
    border: 0px;
    align-items: center;
    font-size: 22px;
    justify-content: center;
    color: white;
    line-height: 1;
}

#search .input-lg {
    width: 100%;
    height: 40px;
    /* font-size: 15px; */
    /* font-weight: 600; */
}

#search .btn-lg {
    border: none;
    margin: 0;
    color: #fff;
    padding: 0;
    position: absolute;
    top: -21px;
    right: -1px;
    background: white;
    height: 36px;
    line-height: 36px;
}
header #searchbox img {
    width: 36px;
    height: 36px;
    position: relative;
    top: -2px;
    right: -3px;
}

@media (max-width: 979px) {
#search .btn-lg {
    height: 40px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    position: absolute;
    margin-left: -52px;
}

.category .category-product {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.box-product.productbox-grid {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

div#tabbestseller-grid .product-items:last-child,
div#tablatest-grid .product-items:last-child {
    display: none;
}

div#pos-banner2 img.ban_img.lazy {
    height: auto;
}
.box-product.productbox-grid .product-items {
    width: 48% !important;
}

}

@media (max-width: 425px) {
#search .btn-lg {
    height: 35px;
}
}

button.btn.btn-default.btn-lg {}


#search .input-group-btn {
    width: auto;
}

#searchbox {
    width: 100%;
}

@media (max-width: 979px) {
    #search .input-lg {
    width: 93%;
    height: 40px;
    /* border-left: 1px solid #bbb; */
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
}

@media (max-width: 425px) {
#search .input-lg {
    width: 100%;
    height: 35px;
    /* border-left: 1px solid #bbb; */
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-radius: 7px;
}
}

.header-search {
    display: flex;
}

.header-search ul {
    margin-bottom: 0;
}

.header-search .menu-sm {
    padding: 0 20px;
    display: flex;
    align-items: center;
    font-size: 14px;
    justify-content: space-between;
}

.header-search .menu-sm p {
    margin-bottom: -4px !important;
    font-size: 12px;
    text-align: center;
}

.header-search .menu-sm li {
    padding-left: 20px;
    border-left: 1px solid #e5e5e5;
}

.header-search .menu-sm li:first-child {
    padding-left: 20px;
    border-left: none;
}

header #cart {
    padding: 0;
}

header #cart > .btn {
    height: 50px;
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 177px;
    padding-left: 50px;
    border-radius: 10px;
    box-shadow: 1px 1px 0px 0px #bfb9b9cf;
}
.soc a:nth-child(1) {
    visibility: hidden;
}
.header_center {
    width: 50%;
    margin: 10px 0px 40px 12px;
}

@media (max-width: 1260px) {
.header_center {
    width: 426px;
}
}

@media only screen and (min-width: 980px) and (max-width: 1199px) {
	.header_center {
    margin-right: 3rem;
}
}


@media (max-width: 979px) {
	.header-cart {
    margin: 0;
} img.heart1 {
    width: 25px;
    margin-right: 5px;
}
#cart-total {
    width: 25px;
    height: 25px;
    border-radius: 7px;
    font-size: 11px;
}
span#cart-total:before {
    width: 21px;
    height: 21px;
    margin-left: -48px;
}
#cart>.btn {
    max-width: 74px;
    padding: 0 0 0 28px !important;
}
#search .input-lg {
    background-position: 9px 16px;
    background-size: 53px;
    font-size: 14px;
    padding-top: 5px;
}
#search .btn-lg {
    top: 9px;
    right: 9px;
    height: 22px;
    line-height: 1;
}
.wh, .lk2 {
    margin-top: 1px;
}

}


.header_right ul {
    margin-bottom: 5px;
    text-align: right;
}

.header_right ul a {
    line-height: 1;
    display: inline-block;
}

.header_right ul .fa {
    font-size: 25px;
}

#top-links > ul > li.head_wishlist {
    display: none;  
}
#top-links > ul > li.head_checkout {
    display: none;  
}

/* #res-menu {
    width: 170px;
} */


/*SERT PAGE*/
img.sert_image {
    width: 100%;
}
.sert_page h3 {
    margin-top: 50px;
}


/*INSTAFEED*/

#insta {
    background-color: #eee6;
    padding-top: 30px;
}

#insta-carousel {
    margin-bottom: 30px;
}
#insta-carousel .item {
    text-align: center;
}

#insta-carousel .img_piece {
    display: inline-block;
    margin-right: 21px;
    max-width: 186px;
    height: 300px;
    overflow: hidden;
/*    border: 1px solid gray;
    border-radius: 3px;*/
    vertical-align: top !important;
}

#insta-carousel .active .img_piece:last-of-type {
    margin-right: 0px;
}

#insta-carousel .img_piece p {
    text-align: left;
    padding: 5px;
    line-height: 16px;
}

#insta-carousel .img_piece img {
    width: 186px;
    height: 186px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px; 
}

#insta-carousel .left-control {
    left: 72px;
}
#insta-carousel .right-control {
    right: 72px;
}

#insta-carousel .ctrl {
    position: absolute;
    top: 110px;
    border: 1px solid gray;
    z-index: 10;
    padding: 14px 7px;
    border-radius: 2px;
    background-color: rgba(255,255,255,0.4);
}
@media only screen and (max-width: 979px) {
    .header__phone {
        margin-bottom: 0;
    }
    .header_left {
        display: flex;
        /* padding-right: 15px; */
        -webkit-justify-content: space-between;
        justify-content: flex-start;
        align-items: center;
    }
    #logo a {
        display: inline-block;
    }
    #logo {
        padding-top: 0px;
        text-align: center;
        margin: 0 auto;
    }
    .header__phone {
        white-space: nowrap;
        font-size: 14px;
    }
    .header-logo {
        max-width: 50%;
    }
    .list-inline {
        margin-bottom: 0;
        padding-left: 10px;
        display: flex;
        -webkit-align-items: center;
                align-items: center;
    }

    .list-inline .fa {
        font-size: 16px;
    }

    .list-inline>li {
        padding-left: 0;
        padding-right: 0;
        margin-left: 5px;
    }

    .list-inline>li:first-child {
        margin-left: 0;
        padding-left: 0 !important;
    }
    .header-search .col-md-5 {
        width: 100%;
    }
    .header-search .col-md-7 {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
        
    }

    #top {
        height: 65px;
        padding-bottom: 0px;
    }

     .header-search .col-md-7 .menu-sm {
        margin-top: 10px;
         display: flex;
         -webkit-justify-content: space-between;
                 justify-content: space-between;
     }

     .header-search .menu-sm li {
         padding-left: 15px;
     }


}

@media only screen and (max-width: 979px) {
    .nav-container {
        margin-top: 0px;
    }
    .nav-responsive .expandable {
        float: left;
        margin-right: 10px;
    }
    .col-sm-3.header-cart {
        float: right;
    }

}

@media only screen and (max-width: 360px) {
    .header-search .menu-sm li {
        padding-left: 5px;
    }
    .header__phone {
        font-size: 12.5px;
        font-weight: 600;
        line-height: 5px;
    }
}
@media only screen and (max-width: 479px) {
    #insta-carousel .img_piece img {
    width: 160px;
    height: 160px;
    }
    #insta-carousel .img_piece {
        max-width: 160px;
    }
    #insta-carousel .left-control {
        left: 0px;
    }
    #insta-carousel .right-control {
        right: 0px;
    }
    .col-sm-3.header-cart {
        margin-right: 15px;
    }
    #content .box-product .product-items {
 
    }
    .custom-banners p {
        font-size: 10px;
        margin: 15px 5% 50px 5%;
        padding-left: 10px;
        border-left: 1px solid #fcd7d4;
        line-height: 14px;
    }
}

.cc {
    width: 40px;
}

@media (max-width: 979px) {
.cc {
    width: 28px;
}

@media (max-width: 979px) {
    header #cart > .btn {
        height: 30px;
        padding-left: 30px;
    }
}

@media (max-width: 425px) {
    .cc {
        width: 25px;
    }
		header #cart > .btn {
        padding-left: 5px;
    }
}

@media (min-width: 425px) and (max-width: 600px) {
        #top {
        height: 65px;
    }
}

@media (max-width: 425px) {
#top {
    height: 50px;
    padding-bottom: 0px;
}
}

@media (max-width: 425px) {
.header_content {
    margin-top: -60px;
}
}

@media (max-width: 979px) {
.promo-block {
    display:none;
}

@media (max-width: 479px) {
#tablatest-grid .product-items .product-thumb {
    width: 95% !important;
}
}

@media (max-width: 979px) {
.ocdbanner {
    padding: 0px 6px;
}
}

@media (max-width: 979px) {
#pos-banner2 {
    padding: 0px 13px;
}
}


@media (max-width: 575px)   {
    
    .product-layout .image img {
        height: 190px;
        object-fit: cover;
        padding-bottom: 3rem;
    }

}

@media (max-width: 479px) {
#cart .dropdown-menu.cart-menu {
	width:100vw;
}
.cat_list {
	width:50%;
}
}

.box.related h4 {
	height:80px;
}
.box.related p.price {
	margin: 0 auto;
	text-align:center;
	width:100%
}
@media (max-width: 360px) {
.box.related .col-xs-6 {
	width:100%;
}
	
}